Множественные уязвимости в IBM Rational Test Workbench и IBM Rational Test Virtualization Server

Дата публикации:
12.09.2014
Дата изменения:
12.09.2014
Всего просмотров:
1259
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
4
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:4.3/Temporal:3.2
(AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2014-0075
CVE-2014-0096
CVE-2014-0099
CVE-2014-0119
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM Rational Test Virtualization Server 8.x
IBM Rational Test Workbench 8.x
Уязвимые версии:
IBM Rational Test Workbench 8.0.x
IBM Rational Test Virtualization Server 8.5.0.x

Описание:
Уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации.

Уязвимости существуют из-за наличия уязвимой версии Apache Tomcat. Подробное описание уязвимостей доступно по адресу: http://www.securitylab.ru/vulnerability/453499.php

URL производителя: http://www-03.ibm.com/software/products/en/rtvs

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21679568